Package: groovy.org.codenarc.rule.naming

## [Groovy] Class PropertyNameAstVisitor

- groovy.org.codenarc.rule.naming.PropertyNameAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitProperty(org.codehaus.groovy.ast.PropertyNode node)`

- - ### Method Detail

    - #### void visitProperty(org.codehaus.groovy.ast.PropertyNode node)